<p class="topic">
Select Font
</p>

<p class="text">
Use this dialog box to change the font for the selected screen element. 
</p>
<p class="text">
<b>Font.</b> Choose the font face you want to use for this element.
</p>
<p class="text">
<b>Size. </b>Choose a size for the selected font face. 
</p>
<p class="text">
<b>Bold.</b> Select this option to display the font in bold.
</p>
<p class="text">
<b>Italic.</b> Select this option to display the font in italics.
</p>
<p class="text">
<b>Sample.</b> Displays sample type using the current settings.
</p>
<p class="text">
Make your selections, then click OK.
</p>
